 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }
a { text-decoration: underline; color: #465964; }
a:visited	{ text-decoration: underline; color: #34444B; }
a:hover		{ text-decoration: underline; color: #FF9900; }
a:active	{ text-decoration: underline; color: #FFCC00; }
hr	{ height: 0px; border: solid #525E6E 0px; border-top-width: 1px;}
.smak {text-decoration: none}


